.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.931000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-1.040000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws9{word-spacing:-0.868000px;}
.ws8{word-spacing:-0.560000px;}
.wsc{word-spacing:-0.392000px;}
.ws0{word-spacing:0.000000px;}
.ws2{word-spacing:0.560000px;}
.ws1{word-spacing:1.040000px;}
.ws6{word-spacing:1.148000px;}
.ws7{word-spacing:1.232000px;}
.wsa{word-spacing:1.372000px;}
.ws4{word-spacing:1.428000px;}
.wsb{word-spacing:1.512000px;}
.ws3{word-spacing:1.960000px;}
.ws5{word-spacing:17.864000px;}
._6{margin-left:-24.056000px;}
._7{margin-left:-3.240000px;}
._1{margin-left:-2.048000px;}
._4{margin-left:-1.004000px;}
._0{width:1.017600px;}
._2{width:2.040000px;}
._3{width:14.240000px;}
._5{width:20.188000px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:24.000000px;}
.fs5{font-size:28.000000px;}
.fs3{font-size:36.000000px;}
.fs1{font-size:40.000000px;}
.fs4{font-size:52.000000px;}
.fs0{font-size:64.000000px;}
.y47{bottom:21.846475px;}
.y0{bottom:22.650327px;}
.y8{bottom:23.311873px;}
.y9{bottom:34.424435px;}
.y46{bottom:34.968043px;}
.y45{bottom:48.089612px;}
.y44{bottom:66.746139px;}
.y43{bottom:89.660928px;}
.y42{bottom:102.782497px;}
.y41{bottom:115.904065px;}
.y40{bottom:129.025634px;}
.y3f{bottom:147.682161px;}
.y26{bottom:159.259603px;}
.y3e{bottom:170.595857px;}
.y25{bottom:178.004701px;}
.y3d{bottom:192.574484px;}
.y24{bottom:196.749799px;}
.y3c{bottom:205.696053px;}
.y23{bottom:215.494897px;}
.y3b{bottom:224.352580px;}
.y22{bottom:234.239995px;}
.y3a{bottom:247.628993px;}
.y21{bottom:252.985093px;}
.y39{bottom:260.750562px;}
.y20{bottom:271.730191px;}
.y38{bottom:273.872131px;}
.y37{bottom:286.993699px;}
.y1f{bottom:290.475289px;}
.y36{bottom:305.650227px;}
.y1e{bottom:309.220387px;}
.y1d{bottom:327.965485px;}
.y35{bottom:328.565016px;}
.y34{bottom:341.686584px;}
.y1c{bottom:346.710583px;}
.y33{bottom:354.808153px;}
.y1b{bottom:365.455681px;}
.y32{bottom:367.929722px;}
.y31{bottom:381.051290px;}
.y1a{bottom:384.200779px;}
.y30{bottom:394.172859px;}
.y19{bottom:402.945877px;}
.y2f{bottom:407.294427px;}
.y2e{bottom:420.415996px;}
.y18{bottom:421.690975px;}
.y2d{bottom:439.072524px;}
.y17{bottom:440.436073px;}
.y16{bottom:459.181171px;}
.y15{bottom:505.527176px;}
.y14{bottom:517.243019px;}
.y29{bottom:572.506536px;}
.y28{bottom:591.251634px;}
.y11{bottom:601.614393px;}
.y10{bottom:620.359491px;}
.y2b{bottom:624.945948px;}
.yf{bottom:639.104589px;}
.y2a{bottom:643.691046px;}
.ye{bottom:657.849687px;}
.yd{bottom:685.450750px;}
.yc{bottom:747.225065px;}
.yb{bottom:765.970163px;}
.ya{bottom:793.571226px;}
.y7{bottom:878.241116px;}
.y6{bottom:898.860724px;}
.y5{bottom:917.605822px;}
.y4{bottom:936.350920px;}
.y27{bottom:938.056567px;}
.y3{bottom:955.096018px;}
.y2{bottom:973.841116px;}
.y12{bottom:1021.821850px;}
.y13{bottom:1057.992703px;}
.y2c{bottom:1120.800654px;}
.y1{bottom:1196.291381px;}
.h4{height:17.304000px;}
.h9{height:20.188000px;}
.h5{height:25.956000px;}
.h3{height:28.840000px;}
.h7{height:37.492000px;}
.h6{height:45.440000px;}
.h2{height:46.144000px;}
.h8{height:94.506536px;}
.h1{height:1192.656863px;}
.h0{height:1237.176471px;}
.w1{width:348.346405px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:22.139835px;}
.x3{left:34.907278px;}
.x6{left:40.124663px;}
.x4{left:44.279827px;}
.x7{left:487.372549px;}
.x8{left:547.100836px;}
.x9{left:570.672797px;}
.xc{left:585.784314px;}
.xa{left:702.279006px;}
.x5{left:791.259175px;}
.xb{left:808.922993px;}
.x2{left:821.101995px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.887699pt;}
.ls0{letter-spacing:0.000000pt;}
.ws9{word-spacing:-0.740887pt;}
.ws8{word-spacing:-0.477992pt;}
.wsc{word-spacing:-0.334594pt;}
.ws0{word-spacing:0.000000pt;}
.ws2{word-spacing:0.477992pt;}
.ws1{word-spacing:0.887699pt;}
.ws6{word-spacing:0.979883pt;}
.ws7{word-spacing:1.051582pt;}
.wsa{word-spacing:1.171079pt;}
.ws4{word-spacing:1.218879pt;}
.wsb{word-spacing:1.290577pt;}
.ws3{word-spacing:1.672971pt;}
.ws5{word-spacing:15.247933pt;}
._6{margin-left:-20.533155pt;}
._7{margin-left:-2.765523pt;}
._1{margin-left:-1.748084pt;}
._4{margin-left:-0.856971pt;}
._0{width:0.868579pt;}
._2{width:1.741255pt;}
._3{width:12.154644pt;}
._5{width:17.231598pt;}
.fs2{font-size:20.485356pt;}
.fs5{font-size:23.899582pt;}
.fs3{font-size:30.728033pt;}
.fs1{font-size:34.142259pt;}
.fs4{font-size:44.384937pt;}
.fs0{font-size:54.627615pt;}
.y47{bottom:18.647200pt;}
.y0{bottom:19.333333pt;}
.y8{bottom:19.898000pt;}
.y9{bottom:29.383200pt;}
.y46{bottom:29.847200pt;}
.y45{bottom:41.047200pt;}
.y44{bottom:56.971600pt;}
.y43{bottom:76.530667pt;}
.y42{bottom:87.730667pt;}
.y41{bottom:98.930667pt;}
.y40{bottom:110.130667pt;}
.y3f{bottom:126.055067pt;}
.y26{bottom:135.937067pt;}
.y3e{bottom:145.613200pt;}
.y25{bottom:151.937067pt;}
.y3d{bottom:164.373200pt;}
.y24{bottom:167.937067pt;}
.y3c{bottom:175.573200pt;}
.y23{bottom:183.937067pt;}
.y3b{bottom:191.497600pt;}
.y22{bottom:199.937067pt;}
.y3a{bottom:211.365333pt;}
.y21{bottom:215.937067pt;}
.y39{bottom:222.565333pt;}
.y20{bottom:231.937067pt;}
.y38{bottom:233.765333pt;}
.y37{bottom:244.965333pt;}
.y1f{bottom:247.937067pt;}
.y36{bottom:260.889733pt;}
.y1e{bottom:263.937067pt;}
.y1d{bottom:279.937067pt;}
.y35{bottom:280.448800pt;}
.y34{bottom:291.648800pt;}
.y1c{bottom:295.937067pt;}
.y33{bottom:302.848800pt;}
.y1b{bottom:311.937067pt;}
.y32{bottom:314.048800pt;}
.y31{bottom:325.248800pt;}
.y1a{bottom:327.937067pt;}
.y30{bottom:336.448800pt;}
.y19{bottom:343.937067pt;}
.y2f{bottom:347.648800pt;}
.y2e{bottom:358.848800pt;}
.y18{bottom:359.937067pt;}
.y2d{bottom:374.773200pt;}
.y17{bottom:375.937067pt;}
.y16{bottom:391.937067pt;}
.y15{bottom:431.496000pt;}
.y14{bottom:441.496133pt;}
.y29{bottom:488.666667pt;}
.y28{bottom:504.666667pt;}
.y11{bottom:513.511867pt;}
.y10{bottom:529.511867pt;}
.y2b{bottom:533.426667pt;}
.yf{bottom:545.511867pt;}
.y2a{bottom:549.426667pt;}
.ye{bottom:561.511867pt;}
.yd{bottom:585.070933pt;}
.yc{bottom:637.798800pt;}
.yb{bottom:653.798800pt;}
.ya{bottom:677.357867pt;}
.y7{bottom:749.628400pt;}
.y6{bottom:767.228400pt;}
.y5{bottom:783.228400pt;}
.y4{bottom:799.228400pt;}
.y27{bottom:800.684267pt;}
.y3{bottom:815.228400pt;}
.y2{bottom:831.228400pt;}
.y12{bottom:872.182667pt;}
.y13{bottom:903.056533pt;}
.y2c{bottom:956.666667pt;}
.y1{bottom:1021.102267pt;}
.h4{height:14.769941pt;}
.h9{height:17.231598pt;}
.h5{height:22.154912pt;}
.h3{height:24.616569pt;}
.h7{height:32.001540pt;}
.h6{height:38.785607pt;}
.h2{height:39.386510pt;}
.h8{height:80.666667pt;}
.h1{height:1018.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:297.333333pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x1{left:18.897600pt;}
.x3{left:29.795333pt;}
.x6{left:34.248667pt;}
.x4{left:37.795333pt;}
.x7{left:416.000000pt;}
.x8{left:466.981467pt;}
.x9{left:487.101467pt;}
.xc{left:500.000000pt;}
.xa{left:599.434800pt;}
.x5{left:675.384400pt;}
.xb{left:690.461467pt;}
.x2{left:700.856933pt;}
}
